<?xml version="1.0" encoding="UTF-8"?>
<Setup version="7.0.0.92">
  <mediaSignature>{C592A34D-1E4A-49A3-BD42-4C8A5C9E4B80}</mediaSignature>
  <WorkflowVersion>CS7</WorkflowVersion>
  <DEVersion>7.0</DEVersion>
  <Languages/>
  <Media>
    <Volume>
      <Name>AdobeExchangePanel1-mul</Name>
      <Payloads>
        <Payload folder="AdobeExchangePanel1-mul"></Payload>
      </Payloads>
    </Volume>
  </Media>
</Setup>
